# CvFuzzyPoint Class Reference

`#include <contrib.hpp>`

List of all members.

## Public Member Functions

| CvFuzzyPoint (double _x, double _y)

## Public Attributes

double | value
double | x
double | y

## Constructor & Destructor Documentation

CvFuzzyPoint::CvFuzzyPoint | ( | double | _x,
|  | double | _y
| ) |  |

## Member Data Documentation

double CvFuzzyPoint::value

double CvFuzzyPoint::x

double CvFuzzyPoint::y

The documentation for this class was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/contrib/include/opencv2/contrib/contrib.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines